
/*======================================TAB版=========================================*/
/*header TAB版*/
@media screen and (max-width: 980px){
  body{
    min-width: 0;
  }
  #container{
    width: auto;
  }

  #Utility{
    width: auto;
    position: static;
  }
  .theInner{
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  #utilityList{
    position: absolute;
    right: 0;
    top: 55px;
    z-index: 9996;
    width: auto;
    margin-right: 0;
    float: none;
  }
  #utilityList ul{
    padding-right: 0;
    padding-bottom: 10px;
    margin-right: 0;
  }
  #utilityList ul li{
    background-image: url(../images/icon_arrow_rwbc.gif);
    display: inline-block;
  }
  #utilityList ul li span{
    background: url(../images/img_header_Symbol2.gif) no-repeat right;
  }
  #utilityList ul li a{
    color: #333333;
  }

  #fontsize{
    padding: 8px 24px 8px 12px;
    width: auto;
  }
  #fontsize #fontsizeText{
    width: 97px;
  }
  #fontsize #sizeM{
    margin-right: 11px;
  }
  #headerMain{
    width: auto;
    overflow: visible;
  }
  #headerMainWrapper{
    width: auto;
    overflow: visible;
  }
  #headerLogo{
    float: none;
    margin-left: 15px;
    margin-right: 15px;
  }
  #headerMainWrapper #headerNav{
    float: none;
    padding-top: 1em;
  }
  #headerNav ul#headerNavList{
    list-style-type: none;
    text-align: center;
    width: 100%;
    display: table;
  }

  #searchWrapper{
    width: auto;
  }
  #searchWrapper #searchPart{
    float: none;
    margin-left: auto;
    margin-right: auto;
  }
}



@media screen and (max-width: 980px) and (min-width: 641px){
  /*added headerのナビの段落改善・修正点*/
  #headerNav ul#headerNavList li{
    display: table-cell;
    border: none;
    padding-bottom: 0;
    margin-right: 6px;
    margin-left: 0;
  }
  #headerNav ul#headerNavList li a{
    display: inline-block;
    border-bottom: solid 4px #005bac;
    padding-bottom: 3px;
  }
  /*-----*/
}

/*footer TAB版*/
@media screen and (max-width: 980px) {
  #footerNav{
    padding-top: 0;
    padding-bottom: 0;
  }
  #footerNav #footerList{
    width: 100%;
    border-left: 1px solid #ffffff;
    overflow: hidden;
    zoom: 1;
    text-align: left;
    display: inline-block;
    margin-left: auto;
    margin-right: auto;
    letter-spacing:-0.4em;
  }
  #footerNav ul#footerList li{
    border-bottom: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    box-sizing: border-box;
    letter-spacing: normal;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    padding-right: 0;
    width: 33.3%;
    vertical-align: middle;
    display: inline-block;
  }
  #footerNav #footerList li span{
    display: block;
    padding-top: 0;
    padding-bottom: 0;
  }
  #footerNav #footerList li span a{
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  #copyright div{
    width: auto;
  }
}

/*======================================SP版=========================================*/
@media screen and (min-width: 641px){
  #headerNav #utilityList{
    display: none;
  }
  #headerNav #rsvGlobalNav{
    display: none;
  }
  #headerNav #headerNavList{
    display: table !important;
  }
}


@media screen and (max-width: 640px){

  /*headerArea*/
  #Header{
    border-top: solid 20px #005bac;
  }

  /*utilityBlock---------------------*/
  #Utility { min-height: 0 !important; }
  #fontsize { display: none; }
  #headerLogo { text-align: center; }
  #ciBlock2 {
    position: relative;
    top:auto;
    right:auto;
    margin-top: 10px;
    float: none;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
  }

  /*headerBlock----------------------*/
  #headerMain {
    padding-left: 0;
    padding-right: 0;
  }


  #headerMain {
    margin-bottom: 0;
    margin-top: 20px;
  }

  #headerMain{
    margin-bottom: 0px;
  }

  #headerNav {
    text-align: right;
    position: relative;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
  }

  #headerMain #utilityList {
    display: block;
    position: relative;
  }

  #headerMain #utilityList ul {
    text-align: center;
  }

  #headerNav img {
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: -30px;
    z-index: 9999;
  }

  #headerNav #headerNavList ul{
    display: table!important;
  }

  #headerNav #utilityList {
    position: relative;
    right: 0;
    top: 0;
  }

  #headerNav #utilityList ul li:last-child {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 7px;
    text-align: left;
    width: 14em;
  }

  #headerMain #headerNav ul#headerNavList {
    text-align: left;
    border: solid 3px #005bac;
    display: none;
    position: absolute;
    top: 0px;
    left: 0;
    background: #ffffff;
    box-sizing: border-box;
    zoom:1;
    z-index: 9999;
  }

  #headerNav ul#headerNavList li {
    border-bottom: dotted 1px #ccc;
    display: block;
    margin-left: 0;
    margin-right: 0;
    padding-top: 0;
  }

  #headerNav ul#headerNavList li a{
    background: url(../images/icon_arrow_rwbs.gif) no-repeat left center;
    padding: 10px 10px 10px 25px;
    margin: 0 0 0 10px;
    display: block;
    border: none;
  }

  #Utility #utilityList{
    display: none;
  }

  #rsvGlobalNav{
    display: block;
  }

  /*search---------------------------*/
  #searchPart form {
    display: block;
  }

  #searchWrapper #searchPart p {
    display: block;
    padding-bottom: 0;
    padding-left: 0;
    padding-top: 8px;
    text-align: center;
    vertical-align: middle;
  }

  /* --------------------------------
  footerArea
  ----------------------------------*/
  #footerNav ul#footerList li {
    border-bottom: solid 1px #ffffff;
    border-right: solid 1px #ffffff;
    float: left;
    letter-spacing: normal;
    margin-left: 0;
    margin-right: 0;
    padding-left: 10px;
    width: 100%;
    vertical-align: middle;
    display: inline-block;
  }
/* -------------------------------
  BreadCrumb
----------------------------------*/
  #panKuzu{
    width: auto;
    margin-right: 0;
    margin-left: 0;
    padding-right: 10px;
    padding-left: 10px;
  }
}


@media screen and (max-width: 600px){
  #copyright address{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align:right;
  }

  #copyright address span {
    text-align: left;
  }
}


@media screen and (max-width: 480px){
  /*footer*/
  #copyright address img{
    width: 100px;
    height: auto;
  }

  #copyright address span {
    font-size: 0.8em;
    /*width: 70%;*/
  }

  #copyright p#text-copyright {
    font-size: 0.8em;
    padding-left: 10px;
    padding-right: 10px;
  }
}


@media screen and (max-width: 340px;){
  #ciBlock2 {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    width: 75%;
  }
  #ciBlock2 img {
    width: 100%;
    height:auto;
  }
}
